Subject: bug#40845: SVG rendering issues

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 May 2020 14:09:56 +0300

> Date: Sat, 9 May 2020 20:54:15 +0100
> From: Alan Third <[email-masked]>
> 
> On Sat, May 09, 2020 at 03:27:27PM +0100, Alan Third wrote:
> > On Sun, May 03, 2020 at 05:24:17PM +0100, Alan Third wrote:
> > > 
> > > I’ve attached a first pass. It solves 1 and 4 from the original bug
> > > report: scaling and setting the foreground colour.
> > 
> > Can someone please try the patch from the previous email on a non‐NS
> > platform and confirm whether or not the background colour in the image
> > matches the background colour of the text?
> > 
> > They don’t match here, but I strongly suspect that’s because the NS
> > port uses different colour spaces for images and everything else.
> 
> Apologies, please can someone try the attached patch.

I didn't yet have time to try that, but I haven't forgot.  Hope the
current tsunami on emacs-devel will soon calm down, and I will have
more time.